El manual de Konsole
Anterior | Capítulo 3. Uso de Konsole | Siguiente

# 3.6. Opciones de línea de comandos

Cuando se inicia Konsole desde la línea de comandos, se pueden especificar varias opciones para modificar su comportamiento.

`--help`

  Lista las opciones

`--name`

  Escoge el nombre que aparecerá en la barra de título

`--ls`

  Inicia una shell

`--nowelcome`

  Suprime el mensaje "Bienvenido a la consola" que aparece normalmente en la barra de título

`--title`

  Pone el título de la ventana

`--nohist`

  Desactiva la opción de guardar las líneas que se salen de la parte superior de la ventana

`--notoolbar`

  Inicia Konsole sin barra de herramientas

`--vt_sz `CCxLL``

  Inicia un terminal de CC columnas y LL líneas

`-e `<comando>``

  Ejecuta el <comando> en lugar de una shell

Por ejemplo:

     bash$ konsole --vt_sz 90x25 --nohist

inicia una ventana de Konsole con 90 columnas y 25 filas sin historia

Konsole también acepta opciones genéricas de Qt y KDE:

`--author`

  Muestra los nombres de los autores

`--V`

  Muestra el número de versión

`--help-qt`

  Muestra las opciones específicas de Qt

`--help-kde`

  Muestra las opciones específicas de KDE

`--help-all`

  Muestra todas las opciones

Anterior | Inicio | Siguiente
La barra de herramientas | Subir | Créditos y Copyright